@font-face {
	font-family: 'Raleway';
	font-style: normal;
	font-weight: 900;
	src: local('Raleway Heavy'), local('Raleway-Heavy'), url(http://themes.googleusercontent.com/static/fonts/raleway/v6/PKCRbVvRfd5n7BTjtGiFZBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
	font-family: 'Arimo';
	font-style: normal;
	font-weight: 400;
	src: local('Arimo'), url(http://themes.googleusercontent.com/static/fonts/arimo/v4/wZLYhRRxZWGToTRP78bqJQ.woff) format('woff');
}
@font-face {
	font-family: 'Arimo';
	font-style: normal;
	font-weight: 700;
	src: local('Arimo Bold'), local('Arimo-Bold'), url(http://themes.googleusercontent.com/static/fonts/arimo/v4/UnXpojilM3XslYxUnWuVe_esZW2xOQ-xsNqO47m55DA.woff) format('woff');
}
@font-face {
	font-family: 'Bitter';
	font-style: normal;
	font-weight: 400;
	src: local('Bitter-Regular'), url(http://themes.googleusercontent.com/static/fonts/bitter/v4/SHIcXhdd5RknatSgOzyEkA.woff) format('woff');
}
@font-face {
	font-family: 'Lobster';
	font-style: normal;
	font-weight: 400;
	src: local('Lobster'), url(http://themes.googleusercontent.com/static/fonts/lobster/v5/MWVf-Rwh4GLQVBEwbyI61Q.woff) format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Leckerli One';
  font-style: normal;
  font-weight: 400;
  src: local('Leckerli One'), local('LeckerliOne-Regular'), url(http://themes.googleusercontent.com/static/fonts/leckerlione/v4/S2Y_iLrItTu8kIJTkS7DrHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
/* General */



html {
	height: 100%;
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	height: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 1.231;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
 [hidden] {
display: none;
}
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
	zoom: 1;
}
.ir {
	display: block;
	text-indent: -999em;
	overflow: hidden;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
}
h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
}
a, a:active, a:visited {
}
a:hover, a:active {
	outline: 0;
	color: #fb3038;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}
/* Normalization of fonts */



abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
blockquote {
	margin: 1em 40px;
}
dfn {
	font-style: italic;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
pre, code, kbd, samp {
	font-family: monospace, monospace;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before, q:after {
	content: "";
	content: none;
}
small {
	font-size: 85%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/* Font styles */



body, #topnav li:hover ul li a, #topnav li.over ul li a, #address {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
#pageNav, #pageNav ul li a, #quicklinks a, #topnav li a, #motto {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
/* Site Styles */



.ie7 #wrapper-index, .ie7 #wrapper {
}
#wrapper, #wrapper-index {
	position: relative;
	margin: 0 auto;
	width: 100%;
	min-width: 960px;
	height: 100%;
	min-height: 100%;
	height: auto!important;
	text-align: left;
	;
}
#wrapper-index, #wrapper {
	background: #D9D9D9;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	overflow: hidden;
}
.inside {
	width: 960px;
	margin: 0 auto;
}
#wrapper .content {
	margin-top: 59px;
	position: relative;
	z-index: 400;
}
#wrapper .content .inside {
	position: relative;
	z-index: 400;
	overflow: hidden;
	width: 920px;
	padding: 20px;
	line-height: 20px;
	background: #fff;
	box-shadow: 0 0 10px #787676;
	-moz-box-shadow: 0 0 10px #787676;
	-webkit-box-shadow: 0 0 10px #787676;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	behavior: url('/shared/pie.htc');
}
.content {
	width: 960px;
	text-align: left;
	margin: 0 auto;
	padding: 0 0 190px 0;
	line-height: 22px;
	font-size: 14px;
}
.content .inside {
	position: relative;
	min-height: 400px;
	height: auto!important;
	height: 400px;
	padding-bottom: 20px;
}
.pageTitle {
	width: 900px;
	display: block;
	height: 20px;
	padding: 15px 0 15px 0;
	margin: 0 auto 15px;
	font-size: 25px;
	color: #000;
	position: relative;
	font-family: 'Bitter', serif;
	border-bottom: 3px solid #0800A0;
}
/*.pageTitle .icon {width: 45px; height: 45px; background: url('/images/pagetitle_bg.png') no-repeat; position: absolute; right: 0; top: 2px;} */



#top {
	width: 100%;
	height: 30px;
	background: #000;
	top: 0;
	position: relative;
}
#tabs {
	width: 960px;
	height: 30px;
	padding: 0;
background: #;
	float: left;
}
#marquee {
	position: absolute;
	width: 750px;
float:left;
	margin: 7px 5px 0;
	color: #fff;
	height: 16px;
	font-style: italic;
}
/* Social */



#social {
	width: 30px;
	float: right;
	position: relative;
}
#social a {
	display: block;
	width: 30px;
	height: 30px;
	float: right;
	margin-top: 0px;
}
#twitter {
	background: url('/images/twitter.png');
	margin-left: 3px;
}
#facebook {
	background: url('/images/facebook.png');
}
#youtube {
	background: url('/images/youtube.png');
	margin-left: 2px;
}
#linkedin {
	background: url('/images/linked.png');
}
#google {
	background: url('/images/google.png');
	margin-left: 1px;
}
/* top links */



#links {
	position: relative;
	width: 170px;
	height: 30px;
	float: right;
background: #;
}
#links ul {
	padding: 0;
	margin: 0;
}
#links li {
	padding: 0;
	margin-top: 6px;
	list-style: none;
	position: relative;
	float: left;
}
#links a {
	height: 20px;
	text-decoration: none;
	padding: 3px 3px;
	margin: 0;
	display: inline;
	color: #fff;
	font-size: 13px;
	text-align: left;
	position: relative;
	font-family: 'Open Sans', sans-serif;
}
#links a:hover {
	color: #D9D9D9;
}
/* Header */



#header {
	height: 123px;
	position: relative;
	top: 0;
	z-index: 999;
	border-bottom: 4px solid #000;
	box-shadow: 0 0 3px #000;
	-moz-box-shadow: 0 0 3px #000;
	-webkit-box-shadow: 0 0 3px #000;
	background: #0800A0;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0800A0), to(#010016));
	background: -webkit-linear-gradient(#0800A0, #010016);
	background: -moz-linear-gradient(#0800A0, #010016);
	background: -ms-linear-gradient(#0800A0, #010016);
	background: -o-linear-gradient(#0800A0, #010016);
	background: linear-gradient(#0800A0, #010016);
	-pie-background: linear-gradient(#0800A0, #010016);
	behavior: url('/shared/pie.htc');
}
#header .inside {
	position: relative;
	height: 123px;
}
#header .logo {
	position: absolute;
	top: 18px;
	left: 48px;
	width: 131px;
	height: 74px;
	background: url('/images/header_logo.png');
	z-index: 500;
}
#header-name {/**/
	font-family: 'Raleway', sans-serif;
	position: absolute;
	display: block;
	text-decoration: none;
	color: #fff;
	text-shadow: 1px 1px 0 #000;
	top: 7px;
	font-size: 50px;
	font-weight: 900;
	text-transform: uppercase;
	text-align: center;
	width: 960px;
	letter-spacing: 3px;
	left: 0;
}
#sub-text {
	position: absolute;
	font-family: 'Lobster', cursive;
	font-size: 20px;
	color: #fff;
	text-shadow: 1px 1px #000;
	-moz-text-shadow: 1px 1px #000;
	-webkit-text-shadow: 1px 1px #000;
	font-weight: normal;
	top: 65px;
	left: 350px;
}
#motto {
	position: absolute;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	right: 0;
	top:28px;
	color: #fff;
	text-align: center;
	text-shadow: 1px 1px #000;
	font-family: 'Arimo', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	font-style: italic;
	right: 30px;
}
#motto span {
	font-weight: 600;
}
/* Navigation menu */



#menu {
	width: 960px;
	position: absolute;
	height: 49px;
	z-index: 10;
	margin: 0 auto;
	background: #000;
	position: relative;
	top: 126px;
	border-radius: 0 0 7px 7px;
	-moz-border-radius: 0 0 7px 7px;
	-webkit-border-radius: 0 0 7px 7px;
	box-shadow: 0 0 4px #000;
	-moz-box-shadow: 0 0 4px #000;
	-webkit-box-shadow: 0 0 4px #000;
	behavior: url('/shared/pie.htc');
}
#menu h2 {
	width: 0;
	height: 0;
}
#topnav {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
	right: 50%;
	position: relative;
	z-index: 9999;
	padding-top: 7px;
}
#topnav li {
	list-style: none;
	display: inline;
	float: left;
	left: 50%;
	position: relative;
	z-index: 9999;
	padding: 0;
}
#topnav li a {
	white-space: nowrap;
	width: 0;
	height: 18px;
	display: block;
	text-align: center;
	padding: 8px 40px;
	font-size: 16px;
	text-decoration: none;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	behavior: url('/shared/pie.htc');
}
#topnav > li a {
	width: auto;
	white-space: normal;
}
#topnav li:hover a, #topnav li.over a {
	color: #fff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0 0 1px #030202 inset;
	background: #0800A0;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0800A0), to(#010016));
	background: -webkit-linear-gradient(#0800A0, #010016);
	background: -moz-linear-gradient(#0800A0, #010016);
	background: -ms-linear-gradient(#0800A0, #010016);
	background: -o-linear-gradient(#0800A0, #010016);
	background: linear-gradient(#0800A0, #010016);
	-pie-background: linear-gradient(#0800A0, #010016);
	behavior: url('/shared/pie.htc');
}
.top-level ul li a {
	box-shadow: none !important;
	border-radius: 0 !important;
	border: none !important;
}
#topnav li ul {
	padding-top: 8px;
}
.top-level ul li:last-child a {
	border-radius: 0 0 7px 7px !important;
	-moz-border-radius:0 0 7px 7px !important;
	-webkit-border-radius:0 0 7px 7px !important;
	behavior: url('/shared/pie.htc');
}
/* Drop down items */



#topnav ul, #topnav li:hover ul ul, #topnav li.over ul ul, #topnav li:hover ul ul ul, #topnav li.over ul ul ul, #topnav li:hover ul ul ul ul, #topnav li.over ul ul ul ul {
	position: absolute;
	right: auto;
	left: -9999em;
	top: -9999em;
	z-index: 9999;
	width: 184px;
	margin: 0;
	padding: 0;
	font-size: 12px;
}
#topnav ul li {
	margin: 0;
	left: auto;
}
#topnav li:hover ul, #topnav li.over ul {
	left: auto;
	top: auto;
	background: none;
}
#topnav ul li:hover ul, #topnav ul li.over ul, #topnav ul ul li:hover ul, #topnav ul ul li.over ul, #topnav ul ul ul li:hover ul, #topnav ul ul ul li.over ul {
	position: absolute;
	top: 0;
	left: 100%;
}
/* Drop down items colors and formatting */



#topnav li:hover ul li a, #topnav li.over ul li a {
	line-height: 16pt;
	text-align: left;
	text-decoration: none;
	padding: 2px 8px;
	height: auto;
	width: 203px;
	font-size: 13px;
	letter-spacing: normal;
	white-space: normal;
	text-transform: none;
	text-shadow: none;
	font-variant: normal;
}
#topnav li:hover ul li a, #topnav li.over ul li a, #topnav li ul li:hover ul a, #topnav li ul li.over ul a, #topnav li ul li ul li:hover ul a, #topnav li ul li ul li.over ul a, #topnav li ul li ul li ul li:hover ul a, #topnav li ul li ul li ul li.over ul a {
	color: #fff;
	background: #000;
}
#topnav li ul li a:hover, #topnav li ul li:hover a, #topnav li ul li.over a, #topnav li ul li:hover ul a:hover, #topnav li ul li.over ul a:hover, #topnav li ul li ul li:hover a, #topnav li ul li ul li.over a, #topnav li ul li ul li:hover ul a:hover, #topnav li ul li ul li.over ul a:hover, #topnav li ul li ul li ul li:hover a, #topnav li ul li ul li ul li.over a, #topnav li ul li ul li ul li:hover ul a:hover, #topnav li ul li ul li ul li.over ul a:hover {
	color: #000;
	background: #E2DEDE;
}
.top-level {
	padding-right: 14px!important;
	background: url('/images/topnav_sep.png') no-repeat right 14px;
}
#topnav li a bdi:after, #topnav li a li a bdi:after, #topnav li a li a li a bdi:after {
	content: " \2192";
}
/* Index properties */



#index-top, #columns {
	width: 960px;
	position: relative;
}
#columns {
	width: 960px;
	padding: 10px 0 0 0;
	margin-bottom: 20px;
	position: relative;
	background: #FAFAFA;
	box-shadow: 0 0 4px #787676;
	-moz-box-shadow: 0 0 4px #787676;
	-webkit-box-shadow: 0 0 4px #787676;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	behavior: url('/shared/pie.htc');
	position: relative;
	z-index: 400;
}
#index-top {
	margin: 59px auto 0;
	height: auto !important;
	margin-bottom: 10px;
}
/* buttons */







#buttons {
	position: relative;
	width: 960px;
	margin-bottom: 15px;
	z-index: 400;
	height: 250px;
	background: #FAFAFA;
	box-shadow: 0 0 4px #787676;
	-moz-box-shadow: 0 0 4px #787676;
	-webkit-box-shadow: 0 0 4px #787676;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	behavior: url('/shared/pie.htc');
}
#buttons a {
	text-decoration: none;
}
#buttons .block {
	overflow: hidden;
	margin: 10px;
	width: 454px;
	height: 225px;
	border: 3px solid #d0cece;
	position: relative;
	float: left;
	display: inline;
	margin-bottom: 10px;
	box-shadow: 0 0 3px #c1c0c0;
	-moz-box-shadow: 0 0 3px #c1c0c0;
	-webkit-box-shadow: 0 0 3px #c1c0c0;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	behavior: url('/shared/pie.htc');
}
#buttons .block .title {
	position: absolute;
	width: 100%;
	height: 50px;
	background: url('/images/trans_bg.png');
	text-align: center;
	bottom: 0;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	padding-top: 5px;
	height: 29px;
	border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	behavior: url('/shared/pie.htc');
}
#buttons .block:hover {
	border: 3px solid #282828;
}
#buttons .block .click {
	position: absolute;
	top: 0;
	padding: 9px 0;
	color: #fff;
	font-size: 16px;
	width: 100%;
	text-align: center;
	font-weight: bold;
	text-shadow: 1px 1px #000;
	-moz-text-shadow: 1px 1px #000;
	-webkit-text-shadow: 1px 1px #000;
	background: #0800A0;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0800A0), to(#010016));
	background: -webkit-linear-gradient(#0800A0, #010016);
	background: -moz-linear-gradient(#0800A0, #010016);
	background: -ms-linear-gradient(#0800A0, #010016);
	background: -o-linear-gradient(#0800A0, #010016);
	background: linear-gradient(#0800A0, #010016);
	-pie-background: linear-gradient(#0800A0, #010016);
	behavior: url('/shared/pie.htc');
}
/* quicklinks */



#quicklinks h2 {
	width: 0;
	height: 0;
}
#quicklinks {
	border: 1px solid #ccc4c4;
	padding-bottom: 10px;
	background: #e2dede;
	margin-bottom: 10px;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	box-shadow: 0 0 3px #c1c0c0;
	-moz-box-shadow: 0 0 3px #c1c0c0;
	-webkit-box-shadow: 0 0 3px #c1c0c0;
	behavior: url('/shared/pie.htc');
}
#quicklinks ul {
	padding: 0;
	margin: 0;
}
#quicklinks li {
	padding: 0;
	margin-top: 0;
	list-style: none;
	position: relative;
	border-bottom: 1px solid #999999;
}
#quicklinks li:last-child, #quicklinks li:last-child a {
	border-bottom: none;
}
#quicklinks a {
	height: 20px;
	text-decoration: none;
	padding: 14px 0 14px 25px;
	margin: 0;
	display: block;
	color: #000;
background: #;
	font-size: 18px;
	text-align: left;
	position: relative;
	z-index: 0;
	font-family: 'Open Sans', sans-serif;
	border-bottom: 1px solid #fff;
}
#quicklinks a:hover {
	background: #000;
	color: #fff;
}
/* Homepage Sections */



section {
	margin-bottom: 10px;
	box-shadow: 0 0 3px #c1c0c0;
	-moz-box-shadow: 0 0 3px #c1c0c0;
	-webkit-box-shadow: 0 0 3px #c1c0c0;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	behavior: url('/shared/pie.htc');
}
/* Homepage Section Headers */



#wrapper-index .content section h2 {
}
#wrapper-index .content section h2 a:hover {
	text-decoration: underline;
}
#wrapper-index .content section h2 a {
	font-family: 'Bitter', serif;
	width: auto;
	height: 40px;
	font-size: 20px;
	text-decoration: none;
	font-weight: normal;
	margin: 0;
	padding: 15px 0 0 15px;
	color: #fff;
	text-shadow: 1px 1px 2px #000;
	display: block;
	border-radius: 7px 7px 0 0;
	-moz-border-radius: 7px 7px 0 0;
	-webkit-border-radius: 7px 7px 0 0;
	position: relative;
	box-shadow: 0 0 2px #fff inset;
border- background: #0800A0;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0800A0), to(#010016));
	background: -webkit-linear-gradient(#0800A0, #010016);
	background: -moz-linear-gradient(#0800A0, #010016);
	background: -ms-linear-gradient(#0800A0, #010016);
	background: -o-linear-gradient(#0800A0, #010016);
	background: linear-gradient(#0800A0, #010016);
	-pie-background: linear-gradient(#0800A0, #010016);
	behavior: url('/shared/pie.htc');
}
/*
#wrapper-index .content #right-column section h2 a {
	background: #8A8585;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#8A8585), to(#030202));
	background: -webkit-linear-gradient(#8A8585, #030202);
	background: -moz-linear-gradient(#8A8585, #030202);
	background: -ms-linear-gradient(#8A8585, #030202);
	background: -o-linear-gradient(#8A8585, #030202);
	background: linear-gradient(#8A8585, #030202);
	-pie-background: linear-gradient(#8A8585, #030202);
	behavior: url('/shared/pie.htc');
} */
/* Read More */



.read-more {
	font-size: 12px;
}
#right-column .read-more {
	background: #0800A0;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0800A0), to(#010016));
	background: -webkit-linear-gradient(#0800A0, #010016);
	background: -moz-linear-gradient(#0800A0, #010016);
	background: -ms-linear-gradient(#0800A0, #010016);
	background: -o-linear-gradient(#0800A0, #010016);
	background: linear-gradient(#0800A0, #010016);
	-pie-background: linear-gradient(#0800A0, #010016);
	behavior: url('/shared/pie.htc');
}
.read-more:hover {
	text-decoration: underline;
	color: #fff;
}
.read-more {
	display: block;
	position: relative;
	padding: 8px 5px;
	border: 1px solid #030202;
	box-shadow: 0 0 1px #fff inset;
	margin: 15px 0 0;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	color: #fff;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	text-shadow: 0 0 3px #000;
	width: 70px;
	text-align: center;
	background: #8A8585;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#8A8585), to(#030202));
	background: -webkit-linear-gradient(#8A8585, #030202);
	background: -moz-linear-gradient(#8A8585, #030202);
	background: -ms-linear-gradient(#8A8585, #030202);
	background: -o-linear-gradient(#8A8585, #030202);
	background: linear-gradient(#8A8585, #030202);
	-pie-background: linear-gradient(#8A8585, #030202);
	behavior: url('/shared/pie.htc');
}
/* Icons */ 



#world .icon {
	top: 12px;
	right: 12px;
	background: url('/images/stocks.png') no-repeat;
	width: 30px;
	height: 30px;
	position: absolute;
}
#roth .icon {
	top: 12px;
	right: 12px;
	background: url('/images/roth.png') no-repeat;
	width: 30px;
	height: 30px;
	position: absolute;
}
#facts .icon {
	top: 12px;
	right: 12px;
	background: url('/images/document.png') no-repeat;
	width: 30px;
	height: 30px;
	position: absolute;
}
/* Homepage Sections Containers */



.container {
	background: #fff; /* Old browsers */
	position: relative;
	margin-top: 0;
	padding: 15px;
	border-bottom: 1px solid #ccc4c4;
	border-left: 1px solid #ccc4c4;
	border-right: 1px solid #ccc4c4;
	border-radius: 0 0 7px 7px;
	-moz-border-radius: 0 0 7px 7px;
	-webkit-border-radius: 0 0 7px 7px;
	behavior: url('/shared/pie.htc');
}
/* Image shuffles */



#spotlight {
	height: 544px;
	border: 10px solid #F3F3F3;
	background: #fff;
	box-shadow: 0 0 4px #787676;
	-moz-box-shadow: 0 0 4px #787676;
	-webkit-box-shadow: 0 0 4px #787676;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	behavior: url('/shared/pie.htc');
	position: relative;
	z-index: 400;
}
/* Quick Poll */



.HPQuickpoll h2 {
	display: none;
}
.HPQuickPoll .bar-color {
	background-color: #003270;
} /* results bar color */
.HPQuickPoll .results, .HPQuickPoll .choices, .HPQuickPoll .results_only {
	margin: 0 auto;
	width: 70%;
}
/* Inside Text */



.content .inside-text {
	width: 630px;
	position: relative;
	float: left;
	display: inline;
	margin-right: 10px;
	margin-left: 10px;
}
/* Page navigation */



.inside-menu {
	margin-left: 10px;
	margin-top: 15px;
	margin-right: 10px;
	width: 250px;
	height: auto;
	position: relative;
	display: inline;
	float: right;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	position: relative;
	box-shadow: 0 0 5px #262525;
border- background: #373833;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#373833), to(#050505));
	background: -webkit-linear-gradient(#373833, #050505);
	background: -moz-linear-gradient(#373833, #050505);
	background: -ms-linear-gradient(#373833, #050505);
	background: -o-linear-gradient(#373833, #050505);
	background: linear-gradient(#373833, #050505);
	-pie-background: linear-gradient(#373833, #050505);
	behavior: url('/shared/pie.htc');
}
.inside-menu ul {
	padding: 10px 0;
	margin: 0;
}
.inside-menu ul li {
	list-style: none;
	position: relative;
	display: block;
	position: relative;
	padding: 3px 0 0;
	margin: 0 0 3px;
}
.inside-menu ul li a {
	min-height: 20px;
	height: auto;
	position: relative;
	display: block;
	padding: 10px 5px 15px 35px;
	margin: 0;
	color: #fff;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
}
.inside-menu ul li a:hover, .inside-menu ul li .active {
	background: #0800A0;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0800A0), to(#010016));
	background: -webkit-linear-gradient(#0800A0, #010016);
	background: -moz-linear-gradient(#0800A0, #010016);
	background: -ms-linear-gradient(#0800A0, #010016);
	background: -o-linear-gradient(#0800A0, #010016);
	background: linear-gradient(#0800A0, #010016);
	-pie-background: linear-gradient(#0800A0, #010016);
	behavior: url('/shared/pie.htc');
}
/* Commerical */
#wrapper .comm { width: 540px; }
#wrapper .comm { postion: relative; margin: 0 auto; float: none; display: block;}
#wrapper .comm ul {display: inline-block; width: 540px;}
#wrapper .comm ul li { width: 250px; float: left; margin: 18px auto;}
#wrapper .comm ul li.even { text-align: right; margin-right: 20px; }
#wrapper .comm ul li.odd { text-align: left; margin-left: 20px; }

.service-list h2 {
	display: block;
	font-size: 35px;
	margin-bottom: 20px;
	text-align:left;
	font-family: 'Leckerli One', cursive;
}
#wrapper .l-s {
	margin-right: 20px;
}
#wrapper .r-s {
	margin-left: 20px;

}
.l-s h2 {
	text-align: right;
}
.r-s h2 {
	text-align: left; 	
}
.service-list {
	position: relative;
	width: 440px;
	margin: 15px auto;
	position:relative; 
	float: left; 
	display:inline-block;
}
.service-list ul {
	margin: 15px 0 0 0;
	padding: 0;
}
 
#wrapper .l-s ul li { 
	text-align: right; 

}

#wrapper .r-s ul li {
	text-align: left; 	
}

.service-list ul li {
	position: relative;
	margin:10px auto;
	padding: 0;
	float: left;
	display: inline;
	list-style:none;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	display:block;
	color: #666;
	width: 100%;
}
/* Contact */
.contact .left, .contact .right {
	position: relative;
	float: left;
	display: inline-block;
	width: 460px;
}
.contact .right {height: 285px; }
.contact ul {
	margin: 0;
	padding: 0;
}
.contact ul li {
	padding: 0 0 0 0;
	margin-bottom: 20px;
	list-style: none;
}
.contact label {
	width: 130px;
	position:relative;
	display:inline-block;
	font-size: 16px;
	vertical-align:top;
	padding-top: 5px;
}
.contact .input-level {
	background: #fff;
	border: 1px solid #cccccc;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	border-radius: 4px;
	vertical-align:center;
	width: 300px;
	height: 30px;
	behavior: url('/shared/pie.htc');
	;
}
.contact .mess {
	height: 120px;
}
.contact #submit {
	width: 80px;
	height: 36px;
	border: 0;
	color: #fff;
	text-shadow: 1px 1px #000;
	-moz-text-shadow: 1px 1px #000;
	font-size: 15px;
	font-weight:bold;
	text-align: center;
	margin-right: 25px;
	float: right;
	display: block;
	border-radius: 7px 7px;
	-moz-border-radius: 7px 7px;
	-webkit-border-radius: 7px 7px;
	position: relative;
	box-shadow: 0 0 2px #fff inset;
border- background: #0800A0;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0800A0), to(#010016));
	background: -webkit-linear-gradient(#0800A0, #010016);
	background: -moz-linear-gradient(#0800A0, #010016);
	background: -ms-linear-gradient(#0800A0, #010016);
	background: -o-linear-gradient(#0800A0, #010016);
	background: linear-gradient(#0800A0, #010016);
	-pie-background: linear-gradient(#0800A0, #010016);
	behavior: url('/shared/pie.htc');
}
/* Members */
 #memembers ul {
	margin: 0;
	padding :0;
}
#memembers ul li {
	margin: 0;
	padding: 0;
	margin: 0 16px;
	display:inline-block;
	list-style:none;
}

#memembers .container { padding: 55px 15px; }
/* Gallery */



#wrapper .alt .cell {
	width: 276px;
	height: 276px;
}
#wrapper .alt .cell .title {
	height: 29px;
	font-size: 14px;
}
#gallery-block {
	position: relative;
	width: 920px;
	height: auto !important;
	display: inline-block;
background: #;
}
#gallery-block .cell {
	text-decoration: none;
	width: 430px;
	height: 430px;
	margin: 10px;
	float: left;
	display: inline;
background: #;
	position: relative;
	z-index: 400;
	border: 5px solid #fff;
	border-radius: 7px;
	box-shadow: 0 0 4px #787676;
	behavior: url('/shared/pie.htc');
}
#gallery-block .cell:hover {
	border: 5px solid #0800A0;
}
#gallery-block .cell .title {
	position: absolute;
	font-size: 20px;
	width: 100%;
	height: 30px;
	background: url('/images/trans_bg.png');
	text-align: center;
	left: 0;
	bottom: 0;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
font-weight:  font-size: 18px;
	padding-top: 5px;
	border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	behavior: url('/shared/pie.htc');
}
/* Showcase */



.showcase {
	position: relative;
	width: 920px;
	min-height: 300px;
	height: 300px;
	height: auto !important;
	display: inline-block;
background: #;
}
.showcase a {
	text-decoration: none;
	width: 200px;
	height: 200px;
	margin: 10px;
	float: left;
	display: inline;
background: #;
	position: relative;
	z-index: 400;
	border: 5px solid #fff;
	border-radius: 7px;
	box-shadow: 0 0 4px #787676;
	behavior: url('/shared/pie.htc');
}
/* Footer */



#footer {
	width: 100%;
	height: 150px;
	position: absolute;
	bottom: 0;
	text-align: left;
	background: #111111;
	box-shadow: 0 0 3px #000;
	-moz-box-shadow: 0 0 3px #000;
	-webkit-box-shadow: 0 0 3px #000;
	behavior: url('/shared/pie.htc');
}
#footer .inside {
	height: 150px;
	margin-top: 0;
	position: relative;

background: #;
}
#footer #name {
	color: #fff;
	text-shadow: 1px 1px 0 #000;
	text-decoration: none;
	position: absolute;
	top: 20px;
	left: 785px;
	font-size: 22px;
	font-family: 'Lobster', cursive;
}
#address {
	color: #fff;
	padding: 0 0 0 0;
	margin: 0;
	font-size: 14px;
	line-height: 18px;
	position: absolute;
	left: 785px;
	top:57px;
	font-family: 'Open Sans', sans-serif;
}
#footer #logo {
	position: absolute;
	width: 178px;
	height: 100px;
	background: url('/images/footer_logo.png');
	top: 24px;
}
/*Bottom Links */



#bottom-links {
	width: 500px;
	height: 100px;
	background: #0800A0; 
	position: absolute;
	left: 235px;
	margin: 25px 0;
}
#bottom-links .col {
	position: relative;
	float: left;
	display: inline;
	margin: 10px;
	border-right: 1px solid #000;
	padding-right: 10px;
	height: auto;
	width: 142px
}
#bottom-links .col:last-child {
	margin-left: 0;
	padding-right:0;
}
#bottom-links .col:last-child {
	border-right: 0;
}
#bottom-links .col h2 a {
	font-family: 'Bitter', serif;
	font-size: 20px;
	color:#fff;
	;
	position: relative;
	text-align: center
}
#bottom-links .col ul {
	margin: 0;
	padding: 7px 0 0 0;
	line-height: 18px;
}
#bottom-links .col ul li {
	list-style: none;
	margin-bottom: 6px;
}
#bottom-links .col ul li a {
	color: #D9D9D9;
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
}
#bottom-links .col ul li a:hover {
	text-decoration: underline;
}
/* News Feed */



.feed:last-child {
	border-bottom: none;
}
.feed {
	width: 900px;
	position: relative;
	margin: 15px 0;
	display: table;
	border-bottom: 1px solid #cccccc;
	padding: 8px 0 0 0;
	color: #000;
	text-decoration: none;
}
.feed:hover {
	background: #cccccc;
	color: #000;
}
.feed .date {
	width: 50px;
	height: 50px;
	display: table-cell;
	position: relative;
	vertical-align: middle;
border: #;
	padding: 0 25px;
}
.feed .head-line {
	color: #5E0000;
}
.feed .description {
}
body {
}
.container_12 {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}
.push_1, .pull_1, .push_2, .pull_2, .push_3, .pull_3, .push_4, .pull_4, .push_5, .pull_5, .push_6, .pull_6, .push_7, .pull_7, .push_8, .pull_8, .push_9, .pull_9, .push_10, .pull_10, .push_11, .pull_11 {
	position: relative;
}
.alpha {
	margin-left: 0;
}
.omega {
	margin-right: 0;
}
.container_12 .grid_1 {
	width: 60px;
}
.container_12 .grid_2 {
	width: 140px;
}
.container_12 .grid_3 {
	width: 220px;
}
.container_12 .grid_4 {
	width: 300px;
}
.container_12 .grid_5 {
	width: 380px;
}
.container_12 .grid_6 {
	width: 460px;
}
.container_12 .grid_7 {
	width: 540px;
}
.container_12 .grid_8 {
	width: 620px;
}
.container_12 .grid_9 {
	width: 700px;
}
.container_12 .grid_10 {
	width: 780px;
}
.container_12 .grid_11 {
	width: 860px;
}
.container_12 .grid_12 {
	width: 940px;
}
.container_12 .prefix_1 {
	padding-left: 80px;
}
.container_12 .prefix_2 {
	padding-left: 160px;
}
.container_12 .prefix_3 {
	padding-left: 240px;
}
.container_12 .prefix_4 {
	padding-left: 320px;
}
.container_12 .prefix_5 {
	padding-left: 400px;
}
.container_12 .prefix_6 {
	padding-left: 480px;
}
.container_12 .prefix_7 {
	padding-left: 560px;
}
.container_12 .prefix_8 {
	padding-left: 640px;
}
.container_12 .prefix_9 {
	padding-left: 720px;
}
.container_12 .prefix_10 {
	padding-left: 800px;
}
.container_12 .prefix_11 {
	padding-left: 880px;
}
.container_12 .suffix_1 {
	padding-right: 80px;
}
.container_12 .suffix_2 {
	padding-right: 160px;
}
.container_12 .suffix_3 {
	padding-right: 240px;
}
.container_12 .suffix_4 {
	padding-right: 320px;
}
.container_12 .suffix_5 {
	padding-right: 400px;
}
.container_12 .suffix_6 {
	padding-right: 480px;
}
.container_12 .suffix_7 {
	padding-right: 560px;
}
.container_12 .suffix_8 {
	padding-right: 640px;
}
.container_12 .suffix_9 {
	padding-right: 720px;
}
.container_12 .suffix_10 {
	padding-right: 800px;
}
.container_12 .suffix_11 {
	padding-right: 880px;
}
.container_12 .push_1 {
	left: 80px;
}
.container_12 .push_2 {
	left: 160px;
}
.container_12 .push_3 {
	left: 240px;
}
.container_12 .push_4 {
	left: 320px;
}
.container_12 .push_5 {
	left: 400px;
}
.container_12 .push_6 {
	left: 480px;
}
.container_12 .push_7 {
	left: 560px;
}
.container_12 .push_8 {
	left: 640px;
}
.container_12 .push_9 {
	left: 720px;
}
.container_12 .push_10 {
	left: 800px;
}
.container_12 .push_11 {
	left: 880px;
}
.container_12 .pull_1 {
	left: -80px;
}
.container_12 .pull_2 {
	left: -160px;
}
.container_12 .pull_3 {
	left: -240px;
}
.container_12 .pull_4 {
	left: -320px;
}
.container_12 .pull_5 {
	left: -400px;
}
.container_12 .pull_6 {
	left: -480px;
}
.container_12 .pull_7 {
	left: -560px;
}
.container_12 .pull_8 {
	left: -640px;
}
.container_12 .pull_9 {
	left: -720px;
}
.container_12 .pull_10 {
	left: -800px;
}
.container_12 .pull_11 {
	left: -880px;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:before, .clearfix:after {
	content: "\0020";
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
/*



 * jQuery Nivo Slider v3.1



 * http://nivo.dev7studios.com



 *



 * Copyright 2012, Dev7studios



 * Free to use and abuse under the MIT license.



 * http://www.opensource.org/licenses/mit-license.php



 */



 



/* The Nivo Slider styles */



.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}
/* If an image is wrapped in a link */



.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */



.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img {
	display:block;
}
/* Caption styles */



.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#0800A0;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	width:100%;
	z-index:8;
	padding:10px 10px;
	opacity: 0.7;
	overflow: hidden;
	display: none;
	font-size: 18px;
	-moz-opacity: 0.7;
	filter:alpha(opacity=7);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
	display:none;
}
/* Direction nav styles (e.g. Next & Prev) */



.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */



.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/*



Skin Name: Nivo Slider Bar Theme



Skin URI: http://nivo.dev7studios.com



Description: The bottom bar skin for the Nivo Slider.



Version: 1.0



Author: Gilbert Pellegrom



Author URI: http://dev7studios.com



Supports Thumbs: false



*/







.theme-bar.slider-wrapper {
	position: relative;
	border: 1px solid #333;
	overflow: hidden;
}
.theme-bar .nivoSlider {
	position:relative;
	background:#fff url('/shared/themes/default/loading.gif') no-repeat 50% 50%;
}
.theme-bar .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-bar .nivoSlider a {
	border:0;
	display:block;
}
.theme-bar .nivo-controlNav {
	position: absolute;
	left: 0;
	bottom: -41px;
	z-index: 10;
	width: 100%;
	height: 30px;
	text-align: center;
	padding: 5px 0;
	border-top: 1px solid #333;
	background: #333;
	background: -moz-linear-gradient(top, #565656 0%, #333333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #565656), color-stop(100%, #333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #565656 0%, #333333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #565656 0%, #333333 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #565656 0%, #333333 100%); /* IE10+ */
	background: linear-gradient(to bottom, #565656 0%, #333333 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565656', endColorstr='#333333', GradientType=0 ); /* IE6-9 */
	opacity: 0.5;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.theme-bar:hover .nivo-controlNav {
	bottom: 0;
	opacity: 1;
}
.theme-bar .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url('/shared/themes/default/bullets.png') no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 5px 2px 0 2px;
}
.theme-bar .nivo-controlNav a.active {
	background-position:0 -22px;
}
.theme-bar .nivo-directionNav a {
	display:block;
	border:0;
	color: #fff;
	text-transform: uppercase;
	top: auto;
	bottom: 10px;
	z-index: 11;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 20px;
	opacity: 0.5;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.theme-bar a.nivo-nextNav {
	right: -50px;
}
.theme-bar a.nivo-prevNav {
	left: -50px;
}
.theme-bar:hover a.nivo-nextNav {
	right: 15px;
	opacity: 1;
}
.theme-bar:hover a.nivo-prevNav {
	left: 15px;
	opacity: 1;
}
.theme-bar .nivo-directionNav a:hover {
	color: #ddd;
}
.theme-bar .nivo-caption {
	font-family: Helvetica, Arial, sans-serif;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.theme-bar:hover .nivo-caption {
	bottom: 41px;
}
.theme-bar .nivo-caption a {
	color:#fff;
	border-bottom:1px dotted #fff;
}
.theme-bar .nivo-caption a:hover {
	color:#fff;
}
.theme-bar .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-bar .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-bar .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
.theme-default .nivoSlider {
	position:relative;
	background:#fff url('/shared/themes/default/loading.gif') no-repeat 50% 50%;
	margin-bottom:10px;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	behavior: url('/shared/pie.htc');
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}
.theme-default .nivo-controlNav {
	text-align: center;
	padding: 20px 0;
	display: none;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url('/shared/themes/default/bullets.png') no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}
.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url('/shared/themes/default/arrows.png') no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a {
	opacity: 1;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}
.theme-default .nivo-caption {
	font-family: 'Open Sans', sans-serif;
}
.theme-default .nivo-caption a {
	color:#fff;
	border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
	color:#fff;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
